#
# Config file for the Linux Terminal Server Project (www.ltsp.org)
#

[Default]
        SERVER             = 192.168.0.254
        XSERVER            = auto
	X_MOUSE_PROTOCOL   = "PS/2"
	X_MOUSE_DEVICE     = "/dev/psaux"
	X_MOUSE_RESOLUTION = 400
	X_MOUSE_BUTTONS    = 3
	USE_XFS            = N
	LOCAL_APPS         = N
        RUNLEVEL           = 5

#------------------------------------------------------------------------------
#
# Example of specifying X settings for a workstation
#
[ws001]
        XSERVER            = auto
        LOCAL_APPS         = Y
        USE_NFS_SWAP       = Y
        SWAPFILE_SIZE      = 48m
        RUNLEVEL           = 5
NIS_DOMAIN	= ltsp
NIS_SERVER	= 192.168.0.254
#        RCFILE_01	   = floppyd
RAMDISK_SIZE = 2048
# RCFILE_01 = "rmedia"
# RMEDIA_DEV01_NAME = "floppy"
# RMEDIA_DEV01_PATH = "/dev/discs/disc0"
# RMEDIA_DEV02_NAME = "cdrom"
# RMEDIA_DEV02_PATH = "/dev/cdroms/cdrom0"
# RMEDIA_DEV02_OPTIONS = "-fstype=iso9660,ro,block=2048"

[ws002]
        XSERVER            = XF86_SVGA
        LOCAL_APPS         = N
        USE_NFS_SWAP       = N
        SWAPFILE_SIZE      = 64m
        RUNLEVEL           = 3

#
# ws004 is my virtual workstation running in a VMware session
#
[ws004]
        DNS_SERVER         = 192.168.0.254
        XSERVER            = auto
        X4_BUSID           = "PCI:0:15:0"
        X_MODE_0           = 800x600
        LOCAL_APPS         = N
        USE_NFS_SWAP       = N
        SWAPFILE_SIZE      = 64m
        RUNLEVEL           = 5

#------------------------------------------------------------------------------
#
# Example of a workstation configured to load some modules
#
#[ws001]
#    MODULE_01       = agpgart.o		# This is for i810 video
#    MODULE_02       = uart401.o
#    MODULE_03       = sb.o io=0x220 irq=5 dma=1
#    MODULE_04       = opl3.o

#------------------------------------------------------------------------------
#
# Example of ws001 configured for local apps
#
#[ws001]
#    LOCAL_APPS      = Y
#    LOCAL_WM        = Y
#    NIS_DOMAIN      = ltsp
#    NIS_SERVER      = 192.168.0.254

#------------------------------------------------------------------------------
#
# Example of a serial printer attached to /dev/ttyS1 on workstation ws001
#
#[ws001]
#    PRINTER_0_DEVICE   = /dev/ttyS1
#    PRINTER_0_TYPE     = S		# P-Parallel, S-Serial
#    PRINTER_0_PORT     = 9100		# tcp/ip port: defaults to 9100
#    PRINTER_0_SPEED    = 9600		# baud rate: defaults to 9600
#    PRINTER_0_FLOWCTRL = S		# Flow control: S-Software (XON/XOFF),
#					# H-Hardware (CTS/RTS)
#    PRINTER_0_PARITY   = N		# Parity: N-None, E-Even, O-Odd
#					# (defaults to 'N')
#    PRINTER_0_DATABITS = 8		# Databits: 5,6,7,8 (defaults to 8)

